<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Height is stack depth</h1>

<iframe src="fp.svg"
        width="80%" height="80%" />
